.index_about_aboutbg{min-width:1190px; max-width:1920px; height:946px; margin:auto; padding-top:44px;background: #f7f6f6}
.index_about_title{width:100%;margin-bottom: 22px;text-transform: uppercase; margin:auto;margin-bottom: 5px; height:118px; font-size:40px;font-family: 'arial'; color:#333;text-align:center; background: url(../ZERO/img/page_about.png) center center no-repeat;line-height: 118px;font-weight: bold;}
.index_about_aboutnr{position: absolute;padding-left: 30px; right: 0px;width: 659px;height: 342px;top: 35px;background: url(../ZERO/img/aboutbg2.png) no-repeat;}
.in_about{font-size: 20px;color: #999;text-align: center;font-family: 'arial';margin-bottom: 20px;}
.index_about{width: 1190px;margin: 0 auto;position: relative;}

.index_about_pc{width: 544px;height: 418px;float: left;}
.index_about_name{font-size: 20px;margin-top: 15px;line-height: 36px;color: #333}
.index_about_con{font-size: 16px;color: #333333;margin-top: 19px;line-height: 30px;width: 635px;}
.index_about_aboutpic{width:845px; margin:auto; margin-top:32px; position:relative;}
.index_about_more{width: 152px;height: 42px;text-align: center;border-radius: 5px;margin-top: 15px;border: 1px solid #333333}
.index_about_more a{font-size: 16px;color: #333333;line-height: 42px;}
.index_about_more:hover {border:1px solid #0c83c3;}
.index_about_more:hover a{color: #0c83c3}
.index_about_aboutpic ul li{ float:left; width:121px; margin:0 24px; position:relative; overflow:hidden;}

.page_picList{ width:100%; margin:0 auto; max-width:1920px;min-width:1170px; height:248px; overflow:hidden;position:relative}
#demo {
width: 100%;
float:left;
overflow:hidden;
max-width:1920px;min-width:1170px;
}

#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo ul li{ float:left; position:relative;border-left: 5px solid #f7f6f6}
#demo ul li img{ width:250px;height:248px;}
#demo ul li .aboutname{ position:absolute; left:0; background:url(../ZERO/img/aboutpicbg.png) no-repeat; display:none; z-index:999; width:250px;text-transform: uppercase;  height:128px; top:0; font-size:24px; color:#fff; text-align:center; padding-top:120px; font-weight:bold}
#demo ul li:hover .aboutname{ display:block}
#demo2 {
float: left;
}

.demo {width: 555px;height: 418px;font-size: 14px;position:relative;clear: both; background: #fff}
.demo a.control {position:absolute;display: block;bottom: 0px;width:36px;height: 34px;cursor: pointer;z-index: 2;}
.demo a.prev {right: -587px;background:url(../ZERO/img/honorl.jpg) no-repeat;}

.demo a.next {right: -630px;background:url(../ZERO/img/honorr.jpg) no-repeat;}


/*----------------------------为保证最佳效果，建议设置如下样式------------------------*/
.slider {display: none}
.desc{display: none;}
.bg{display: none;}
.slider{}
.slider3 ul li img{width: 288px !important;height: 161px !important;}


#index_about_bk_hover,#index_about_bk_hover2,#index_about_bk_hover3,#index_about_bk_hover4,#index_about_bk_hover5{position:absolute; top:0; left:0; z-index:111;}
#index_about_animate,#index_about_animate_1,#index_about_animate_2{
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
backface-visibility: hidden;

-webkit-animation-duration: 1s;
-webkit-animation-delay: .2s;
-webkit-animation-timing-function: ease;
-webkit-animation-fill-mode: both;
-moz-animation-duration: 1s;
-moz-animation-delay: .2s;
-moz-animation-timing-function: ease;
-moz-animation-fill-mode: both;
-ms-animation-duration: 1s;
-ms-animation-delay: .2s;
-ms-animation-timing-function: ease;
-ms-animation-fill-mode: both;
animation-duration: 1s;
animation-delay: .2s;
animation-timing-function: ease;
animation-fill-mode: both;
}